本家のお世話-#107。(Apache 2.4.10へアップデート)

 Apache HTTP Server 2.4.10 が出たので,アップデート。セキュリティパッチが,5個含まれているようだ。 mod_authnz_fcgi というモジュールが増えたので, httpd.conf も以下の1行が増えている。
    #LoadModule authnz_fcgi_module modules/mod_authnz_fcgi.so
 Windows 版では, pcre が 8.34 から 8.35 に, APR が 1.5.0 から 1.5.1 にアップデートされている。

 VC11 用の httpd-2.4.10-win32-VC11.zip (17 Jul) を我が家用 ( Windows7 x86 ) にダウンロード。 Apache 2.4.x conf 情報が必要な方は,「Windows7上にWamp系WebServerを建てる-#1。」を見てください。

「本家のお世話-#107。(Apache 2.4.10へアップデート)」への2件のフィードバック

  1. おはようございます。

    モジュールの名前みるとfastcgiの認証モジュール。
    調べてみるとfastcgiを許可するアプリに関係するみたいです。
    http://httpd.apache.org/docs/2.4/mod/mod_authnz_fcgi.html

    CentOS7でapache2.4触れるんですが、nginxでもえつきちゃいましたね。なんか触る気にならないんですよ。

    1. くりくりさん,こんばんは。

      私のほうは,SECURITY: CVE-2014-3523 (cve.mitre.org)のFix a memory consumption denial of service in the WinNT MPMが気になってまして,使ってたWorkaroundを外してみました。

      さて,結果はどうなるか???二・三日,様子見です。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください